Bug 984431 - [abrt] bash-4.2.45-1.fc19: read_token: Process /usr/bin/bash was killed by signal 11 (SIGSEGV) [NEEDINFO]
[abrt] bash-4.2.45-1.fc19: read_token: Process /usr/bin/bash was killed by si...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: bash (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Oprala
Fedora Extras Quality Assurance
abrt_hash:779ced8276227bf6d5af7ba21ad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 04:39 EDT by autarch princeps
Modified: 2016-01-31 21:09 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-19 04:15:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ooprala: needinfo? (autarch)


Attachments (Terms of Use)
File: backtrace (788.00 KB, text/plain)
2013-07-15 04:39 EDT, autarch princeps
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-15 04:40 EDT, autarch princeps
no flags Details
File: core_backtrace (126.24 KB, text/plain)
2013-07-15 04:40 EDT, autarch princeps
no flags Details
File: dso_list (761 bytes, text/plain)
2013-07-15 04:41 EDT, autarch princeps
no flags Details
File: environ (3.96 KB, text/plain)
2013-07-15 04:41 EDT, autarch princeps
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-15 04:41 EDT, autarch princeps
no flags Details
File: maps (3.14 KB, text/plain)
2013-07-15 04:41 EDT, autarch princeps
no flags Details
File: open_fds (105 bytes, text/plain)
2013-07-15 04:41 EDT, autarch princeps
no flags Details
File: proc_pid_status (955 bytes, text/plain)
2013-07-15 04:41 EDT, autarch princeps
no flags Details
File: var_log_messages (674 bytes, text/plain)
2013-07-15 04:41 EDT, autarch princeps
no flags Details

  None (edit)
Description autarch princeps 2013-07-15 04:39:16 EDT
Version-Release number of selected component:
bash-4.2.45-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        -bash
crash_function: read_token
executable:     /usr/bin/bash
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 read_token at ./parse.y:2910
 #1 yylex at ./parse.y:2519
 #2 yyparse at y.tab.c:2071
 #3 parse_command at eval.c:229
 #4 parse_and_execute at evalstring.c:252
 #5 execute_builtin at execute_cmd.c:4121
 #6 execute_builtin_or_function at execute_cmd.c:4546
 #7 execute_simple_command at execute_cmd.c:3956
 #8 execute_command_internal at execute_cmd.c:747
 #9 execute_command at execute_cmd.c:386

Potential duplicate: bug 915849
Comment 1 autarch princeps 2013-07-15 04:39:51 EDT
Created attachment 773600 [details]
File: backtrace
Comment 2 autarch princeps 2013-07-15 04:40:07 EDT
Created attachment 773601 [details]
File: cgroup
Comment 3 autarch princeps 2013-07-15 04:40:50 EDT
Created attachment 773602 [details]
File: core_backtrace
Comment 4 autarch princeps 2013-07-15 04:41:10 EDT
Created attachment 773603 [details]
File: dso_list
Comment 5 autarch princeps 2013-07-15 04:41:13 EDT
Created attachment 773605 [details]
File: environ
Comment 6 autarch princeps 2013-07-15 04:41:17 EDT
Created attachment 773606 [details]
File: limits
Comment 7 autarch princeps 2013-07-15 04:41:27 EDT
Created attachment 773607 [details]
File: maps
Comment 8 autarch princeps 2013-07-15 04:41:37 EDT
Created attachment 773608 [details]
File: open_fds
Comment 9 autarch princeps 2013-07-15 04:41:41 EDT
Created attachment 773609 [details]
File: proc_pid_status
Comment 10 autarch princeps 2013-07-15 04:41:44 EDT
Created attachment 773610 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2013-10-07 07:47:51 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.